Bug 1018388 - [abrt] evolution-3.10.0-1.fc20: _g_log_abort: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.10.0-1.fc20: _g_log_abort: Process /usr/bin/evolution was ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:e8eb7dc1a9c870e6d56ab33b3da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 16:33 EDT by P. A. López-Valencia
Modified: 2014-04-07 18:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 06:17:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (96.78 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: core_backtrace (82.09 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: dso_list (26.94 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: environ (1.36 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: maps (128.86 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: open_fds (3.16 KB, text/plain)
2013-10-11 16:33 EDT, P. A. López-Valencia
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-10-11 16:34 EDT, P. A. López-Valencia
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 695754 None None None Never

  None (edit)
Description P. A. López-Valencia 2013-10-11 16:33:24 EDT
Description of problem:
This happened when creating the configuration for an EWS account.

Version-Release number of selected component:
evolution-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        evolution
crash_function: _g_log_abort
executable:     /usr/bin/evolution
kernel:         3.11.3-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 g_weak_ref_set at gobject.c:4300
 #6 source_closure_free at e-source-registry.c:268
 #7 g_source_callback_unref at gmain.c:1549
 #8 g_source_destroy_internal at gmain.c:1208
 #13 e_source_registry_authenticate_sync at e-source-registry.c:2082
 #14 mail_session_authenticate_sync at e-mail-session.c:1608
 #15 camel_session_authenticate_sync at camel-session.c:1829
 #16 ews_connect_sync at camel-ews-store.c:658
 #17 service_connect_thread at camel-service.c:773
Comment 1 P. A. López-Valencia 2013-10-11 16:33:29 EDT
Created attachment 811378 [details]
File: backtrace
Comment 2 P. A. López-Valencia 2013-10-11 16:33:32 EDT
Created attachment 811379 [details]
File: cgroup
Comment 3 P. A. López-Valencia 2013-10-11 16:33:36 EDT
Created attachment 811380 [details]
File: core_backtrace
Comment 4 P. A. López-Valencia 2013-10-11 16:33:40 EDT
Created attachment 811381 [details]
File: dso_list
Comment 5 P. A. López-Valencia 2013-10-11 16:33:43 EDT
Created attachment 811382 [details]
File: environ
Comment 6 P. A. López-Valencia 2013-10-11 16:33:46 EDT
Created attachment 811383 [details]
File: limits
Comment 7 P. A. López-Valencia 2013-10-11 16:33:51 EDT
Created attachment 811384 [details]
File: maps
Comment 8 P. A. López-Valencia 2013-10-11 16:33:57 EDT
Created attachment 811385 [details]
File: open_fds
Comment 9 P. A. López-Valencia 2013-10-11 16:34:00 EDT
Created attachment 811387 [details]
File: proc_pid_status
Comment 10 Milan Crha 2013-10-14 06:17:58 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=695754

Note You need to log in before you can comment on or make changes to this bug.